Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 18 Dec 2006 09:38:09 -0600
From:      "Scot Hetzel" <swhetzel@gmail.com>
To:        "Abdullah Al-Marrie" <almarrie@gmail.com>
Cc:        freebsd-stable@freebsd.org, FreeBSD Questions <freebsd-questions@freebsd.org>, freebsd-mobile@freebsd.org
Subject:   Re: FreeBSD 6.2-RC1 issues Acer Aspire 5102 WLMi
Message-ID:  <790a9fff0612180738h5b71fb3by79209c629d50221@mail.gmail.com>
In-Reply-To: <499c70c0612172351k25986e8dnf17da9e939d594c3@mail.gmail.com>
References:  <499c70c0612172351k25986e8dnf17da9e939d594c3@mail.gmail.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On 12/18/06, Abdullah Al-Marrie <almarrie@gmail.com> wrote:
> Hello guys,
>
> First thanks for the hard work to make FreeBSD good for desktop environment.
>
> Here is my case with Acer Aspire 5102 WLMi with the latest bios 2.40
>

> 2. I can't use my WLAN which is broadcom, I was forced to use an older
> drivers, since ndis has problem with reading the latest driver from
> broadcom.
> Here are the files
> http://bb.wearab.net/attachment.php?attachmentid=472&d=1166427326
> http://bb.wearab.net/attachment.php?attachmentid=473&d=1166427326
>
> And here is the 78 MB full package for the driver in zip file
> ftp://ftp.support.acer-euro.com/notebook/aspire_3100_5100_5110/driver/802bg_broadcom_v4.10.40.0.zip
>
> Could someone convert the 2 files to a kernel module? please let me know.
>
You need to apply the patch in PR 106131 to use the newer versions of
the broadcom driver.  I have tested it with version 4.10.40.19 from
HPs web site (SP33008.exe).

http://www.freebsd.org/cgi/query-pr.cgi?pr=106131

Scot
-- 
DISCLAIMER:
No electrons were mamed while sending this message. Only slightly bruised.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?790a9fff0612180738h5b71fb3by79209c629d50221>